<?

define("_WINER_INTRO_","Money Auctions |Winner-Interviews");

define("_INTRO_MINI_WINER_","Interview with Greenfair Mini Winner");

define("_BY11_","By");

define("_DOOBID_NEW_","Greenfair News");

define("_ON_","on");

define("_NO_WIN_INTRO_","No Winner Interviews");



?>

